{% block html_head_container %}

{% include 'html-header.twig' %}
	{% block head %}
	{% endblock %}
	</head>
{% endblock %}

	<body class="{{ body_class }}" data-template="base.twig">
		<div class="page">
			{% block header %} {% include 'header.twig' %}{% endblock %}
			<main class="main">
				{% block content %}{% endblock %}
			</main>
			{% block footer %}
				{% include 'footer.twig' %}
				{{ function('wp_footer') }}
			{% endblock %}
		</div>
		<script src="{{ site.theme.link }}/assets/custom.min.js"></script>
	</body>
</html>
